<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="5fdf8b11-8fd3-4609-aa06-1188c2c2b8e9" version="01">
  <objects>
    <object>
      <cad_number>90:11:110301:159</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>290826.05</value>
          <cost_index>7734.7354</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:210102:752</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8568231.81</value>
          <cost_index>34300.3675</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:160101:990</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1085773.59</value>
          <cost_index>22387.0843</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:090101:3721</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>86368.05</value>
          <cost_index>8071.7804</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:100101:1110</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>98388.84</value>
          <cost_index>3590.8336</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:110101:1204</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>877440.45</value>
          <cost_index>25141.5602</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:090101:3722</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>233072.65</value>
          <cost_index>7399.1317</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:2656</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>184658.13</value>
          <cost_index>8710.2892</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:100401:418</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>194197.03</value>
          <cost_index>7958.8947</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:2647</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>117784.43</value>
          <cost_index>7904.9953</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:210102:768</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1462196.86</value>
          <cost_index>26251.2901</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:211401:1049</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>284688.56</value>
          <cost_index>13428.7057</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:110301:118</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2120042.7</value>
          <cost_index>15797.6356</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220101:678</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>23375951.71</value>
          <cost_index>13329.5043</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:200101:189</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>872029.49</value>
          <cost_index>15797.6357</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120401:599</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>95685.32</value>
          <cost_index>8248.7345</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130101:4223</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2174599.54</value>
          <cost_index>22818.4632</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:100101:1107</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>77222.43</value>
          <cost_index>7800.2455</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:010102:1066</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>403267.58</value>
          <cost_index>8263.6799</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130501:1450</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1840781.58</value>
          <cost_index>25817.4135</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:140101:2886</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>302469.18</value>
          <cost_index>11633.4300</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130101:4315</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>200449.33</value>
          <cost_index>6466.1074</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:170601:300</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>272208.24</value>
          <cost_index>7561.3400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100401:92</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1834569.89</value>
          <cost_index>32129.0699</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130701:2144</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2368940.11</value>
          <cost_index>55091.6305</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:140501:2586</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>152292.18</value>
          <cost_index>12691.0150</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:140501:2588</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>98989.92</value>
          <cost_index>12691.0154</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:140501:2612</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1454962.24</value>
          <cost_index>15797.6356</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130101:4300</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1201193.51</value>
          <cost_index>23460.8107</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:140101:2851</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>974714.12</value>
          <cost_index>15797.6357</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:140401:588</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>154314.65</value>
          <cost_index>7527.5439</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:140101:2805</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1463972.34</value>
          <cost_index>17003.1631</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100401:89</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>807930.84</value>
          <cost_index>20505.8589</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100401:93</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1461872.68</value>
          <cost_index>32129.0699</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100401:91</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1818505.36</value>
          <cost_index>32129.0700</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100401:96</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1465085.59</value>
          <cost_index>32129.0700</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130201:1906</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>262016.86</value>
          <cost_index>13100.8430</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:140501:2500</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>298979.16</value>
          <cost_index>11633.4304</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:140501:2585</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>394373.28</value>
          <cost_index>11633.4301</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:140401:582</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1575228.97</value>
          <cost_index>22000.4046</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:170401:39</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1456514.79</value>
          <cost_index>23760.4370</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:160101:1881</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7505264.38</value>
          <cost_index>20607.5354</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:110301:158</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>113911.56</value>
          <cost_index>8437.8933</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:200101:343</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2132678.15</value>
          <cost_index>14371.1466</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:160301:346</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5331651.11</value>
          <cost_index>20569.6416</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:110301:181</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>592347.72</value>
          <cost_index>21079.9900</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:030301:57</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>310762.41</value>
          <cost_index>7506.3384</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:210102:769</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>169603.32</value>
          <cost_index>8973.7206</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:160301:353</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>9688801.66</value>
          <cost_index>33548.4822</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:110301:132</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>50282.28</value>
          <cost_index>12892.8923</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:200101:202</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>872029.49</value>
          <cost_index>15797.6357</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:200101:182</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>63916.83</value>
          <cost_index>3590.8331</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:170101:452</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>167877.57</value>
          <cost_index>8310.7708</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:030301:19</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>72852.26</value>
          <cost_index>8373.8230</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:211401:1006</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>988768.53</value>
          <cost_index>12087.6348</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220101:681</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1873540.55</value>
          <cost_index>19294.9593</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:211501:231</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>252811.26</value>
          <cost_index>7161.7921</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220101:1611</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>302222.91</value>
          <cost_index>5311.4747</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:210501:412</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>161027.22</value>
          <cost_index>8386.8344</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220101:1578</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1623522.01</value>
          <cost_index>20576.9583</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:100101:1135</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>179470.66</value>
          <cost_index>7150.2255</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120401:598</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>231377</value>
          <cost_index>7561.3399</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:100401:417</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>50141.04</value>
          <cost_index>7958.8952</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:110301:1939</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>29419.75</value>
          <cost_index>12791.1957</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:210501:411</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>383680.57</value>
          <cost_index>6925.6421</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:100101:1103</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>110763.49</value>
          <cost_index>7800.2458</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:110301:1866</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>992091.52</value>
          <cost_index>15797.6357</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:210501:418</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>11628488.28</value>
          <cost_index>7707.6213</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:211401:1019</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>77893.6</value>
          <cost_index>6182.0317</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:100401:419</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>18306171.05</value>
          <cost_index>10411.2899</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:100401:415</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>137688.88</value>
          <cost_index>7958.8948</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:100401:388</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>901066.52</value>
          <cost_index>15220.7182</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120401:600</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>317813.39</value>
          <cost_index>5350.3938</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:090101:3755</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>34810.81</value>
          <cost_index>12892.8926</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:100101:1136</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8334.11</value>
          <cost_index>3086.7074</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:100401:416</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>204278.3</value>
          <cost_index>7295.6536</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:100101:1119</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>188450.69</value>
          <cost_index>7852.1121</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120201:326</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>93602.95</value>
          <cost_index>7800.2458</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:110301:1865</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>172133.02</value>
          <cost_index>8437.8931</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:090101:3720</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>121541.07</value>
          <cost_index>6232.8754</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:100101:1105</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1001821.81</value>
          <cost_index>14603.8165</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220101:1589</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>205716.93</value>
          <cost_index>7676.0049</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:140501:2594</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>314737.17</value>
          <cost_index>12691.0149</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130701:2128</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1430673.72</value>
          <cost_index>33271.4819</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130101:4240</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>216171.2</value>
          <cost_index>12791.1953</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:140101:2923</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1585013.7</value>
          <cost_index>15677.6825</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130101:4337</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>18190.57</value>
          <cost_index>7908.9435</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100401:90</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1821718.26</value>
          <cost_index>32129.0698</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:140401:589</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>143023.34</value>
          <cost_index>7527.5442</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:140201:1436</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1457731.65</value>
          <cost_index>25351.8548</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130101:4475</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>55840.46</value>
          <cost_index>12691.0136</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130201:1904</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>303648.12</value>
          <cost_index>13317.9000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:140301:2352</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>745042.16</value>
          <cost_index>14327.7338</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130201:1928</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>93632.65</value>
          <cost_index>8071.7802</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:140101:2924</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>140703.14</value>
          <cost_index>12791.1945</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100401:98</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1461872.68</value>
          <cost_index>32129.0699</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:140501:2611</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>336812.56</value>
          <cost_index>7031.5775</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:140501:2519</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1535066.6</value>
          <cost_index>23947.9969</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:140101:2900</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>16031.99</value>
          <cost_index>8437.8895</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100401:97</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1458659.77</value>
          <cost_index>32129.0698</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
